<ion-header>
  <ion-toolbar>
    <ion-icon name="chevron-back-outline" class="back-icon" style="position: unset;"></ion-icon>
    <ion-title class="ion-text-center">
      Moderator Details
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>

  <ion-grid>
    <ion-row>
      <ion-col size="12" sizeLg="9">

      </ion-col>
      <ion-col size="12" sizeLg="9">
        <div class="content-center-w">
          <div class="moderator-page">
            <ion-grid>
              <ion-row>
                <ion-col size="12" sizeLg="4">
                 
                  <ion-item lines="none">
                    <div class="flex-row">
                      <ion-avatar slot="start">
                        <img src="../../assets/images/Component 19 – 1.png">
                      </ion-avatar>
                      <ion-label>
                        <h3>Moderator Name</h3>
                        <p>23 Articles </p>
                        <p>
                          <img class="trading-icon" src="/assets/icon/Trading-3.svg" alt="trading">
                          <img class="trading-icon" src="/assets/icon/Trading-3.svg" alt="trading">
                          <img class="trading-icon" src="/assets/icon/Trading-3.svg" alt="trading">
                          <img class="trading-icon" src="/assets/icon/Trading-3.svg" alt="trading">
                          <img class="trading-icon" src="/assets/icon/Trading-3.svg" alt="trading">
                        </p>
                        <p class="social-icons">
                          <a href="#"> <img src="../../assets/images/twitter-color.png" alt=""> </a>
                          <a href="#"> <img src="../../assets/images/instagram-color.png" alt=""> </a>
                          <a href="#"> <img src="../../assets/images/facebook-color.png" alt=""> </a>
                          <a href="#"> <img src="../../assets/images/linkedin-color.png" alt=""> </a>
    
                        </p>
                      </ion-label>
                    </div>
                   
                  </ion-item>
                </ion-col>
                <ion-col size="12" sizeLg="8" class="ion-align-self-left">
                  <div class="user-about">
                    <h1>About</h1>
                    <p>
                      Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                      Donec mattis pretium massa. Aliquam erat volutpat. Nulla facilisi.
                      Donec vulputate interdum sollicitudin. Nunc lacinia auctor quam sed pellentesque.
                      Aliquam dui mauris, mattis quis lacus id, pellentesque lobortis odio.
                    </p>
                  </div>
                </ion-col>
              </ion-row>
            </ion-grid>
          </div>
            <!-- Articles section -->
            <ion-item lines="none" class="art-section">
              <ion-label slot="start"><b>Recent Articles</b></ion-label>
              <ion-label slot="end">Most relevant <img src="../../assets/icon/Component 12 – 2.svg" alt=""></ion-label>
            </ion-item>
  
  
            <div class="page-info home-content">
              <div class="text-content ion-padding-vertical" style="margin-top: 10px;">
                <p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor.</p>
              </div>
              <div class="banner-img">
                <img src="../../assets/images/mario-gogh-VBLHICVh-lI-unsplash.png" alt="">
              </div>
              <ion-footer class="ion-no-border ion-padding">
                <div class="bottom-align-item">
                  <ion-button color="primary" fill="outline">
                    <img src="../../assets/icon/ic_thumb_up_24px.svg" alt="">&nbsp;<span>203&nbsp;Likes</span>
                  </ion-button>
                  <ion-button color="success" fill="outline">
                    <img src="../../assets/icon/Component 18 – 1.svg" alt="">&nbsp;<span>02&nbsp;comments</span>
                  </ion-button>
                  <ion-button color="danger" fill="outline">
                    <img src="../../assets/icon/Path 58.svg" alt="">&nbsp;<span>Share</span>
                  </ion-button>
                </div>
              </ion-footer>
            </div>
        </div>
      
      </ion-col>
    </ion-row>
  </ion-grid>
</ion-content>





<!-- <ion-card>
    <ion-card-content>
      Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus iaculis mollis ligula sed ultrices.
    </ion-card-content>
    <img src="https://cdn.pixabay.com/photo/2014/05/02/21/50/laptop-336378__480.jpg" alt="">
    <ion-footer class="ion-no-border ion-padding">
      <div class="bottom-align-item">
        <ion-button color="primary">
          <img src="../../assets/icon/ic_thumb_up_24px.svg" alt="">&nbsp;<span>203&nbsp;Likes</span>
        </ion-button>
        <ion-button color="success">
          <img src="../../assets/icon/Component 18 – 1.svg" alt="">&nbsp;<span>02&nbsp;comments</span>
        </ion-button>
        <ion-button color="danger">
          <img src="../../assets/icon/Path 58.svg"  alt="">&nbsp;<span>Share</span>
        </ion-button>
      </div>
    </ion-footer>
  </ion-card> -->
<!-- card-2 -->
<!-- <ion-card>
    <ion-card-content>
      Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus iaculis mollis ligula sed ultrices.
      Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus iaculis mollis ligula sed ultrices.
    </ion-card-content>
    <ion-footer>
      <ion-row>
        <ion-col center text-center>
          <ion-button color="primary" fill="outline">
            <img src="../../assets/icon/ic_thumb_up_24px.svg" alt=""> &nbsp;<div>203 &nbsp;Likes </div>
          </ion-button>
        </ion-col>
        <ion-col center text-center>
          <ion-button color="success" fill="outline">
            <img src="../../assets/icon/Component 18 – 1.svg" alt=""> &nbsp; <div>02 &nbsp;comments </div>
          </ion-button>
        </ion-col>
        <ion-col center text-center>
          <ion-button color="danger" fill="outline">
            <img src="../../assets/icon/Path 58.svg" alt=""> &nbsp;<div>Share </div>
          </ion-button>
        </ion-col>
      </ion-row>
    </ion-footer>
  </ion-card> -->
<!-- card-3 -->
<!-- <ion-card>
    <ion-card-content>
      Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus iaculis mollis ligula sed ultrices.
      Donec vulputate interdum sollicitudin. Nunc lacinia auctor quam sed pellentesque.
      Aliquam dui mauris, mattis quis lacus id, pellentesque lobortis odio.
    </ion-card-content>
    <ion-footer>
      <ion-row>
        <ion-col center text-center>
          <ion-button color="primary" fill="outline">
            <img src="../../assets/icon/ic_thumb_up_24px.svg" alt=""> &nbsp;<div>203 &nbsp;Likes </div>
          </ion-button>
        </ion-col>
        <ion-col center text-center>
          <ion-button color="success" fill="outline">
            <img src="../../assets/icon/Component 18 – 1.svg" alt=""> &nbsp; <div>02 &nbsp;comments </div>
          </ion-button>
        </ion-col>
        <ion-col center text-center>
          <ion-button color="danger" fill="outline">
            <img src="../../assets/icon/Path 58.svg" alt=""> &nbsp;<div>Share </div>
          </ion-button>
        </ion-col>
      </ion-row>
    </ion-footer>
  </ion-card> -->